body {
	background: url('chistosos/bg.png') no-repeat center 20px;
	color: #3A3121;
}
h2 span,h3 span {
	color: #3D81EE;
}
h2 a,h2 a:link {
	color: #333;
}
h2 a:visited {
	color: #555;
}
h2 a:hover,h2 a:active {
	color: #336FCF;
}
a,a:link {
	color: #3D81EE;
}
a:hover,a:active {
	color: #2c68C8;
}

/***********************************************
					ENCABEZA
************************************************/

#encabeza {
	height: 97px;
	padding-top: 30px;
	background:url("chistosos/videos-chistosos-sprite.jpg") 0 -92px repeat-x;
}
#encabeza h1 a {
	display: block;
	width: 428px;
	height: 64px;
	background:url("chistosos/videos-chistosos-sprite.jpg") 0 0;
}
#cse-search-box input {
	background:url("chistosos/videos-chistosos-sprite.jpg") -428px -64px no-repeat #fff;
	padding-left: 27px;
}


/***********************************************
					CONTENIDO
************************************************/


/******* nav **********/
#nav {
	border-color:#D0D5D9;
	background: #F0F1F4;
}
#nav li.selected a {
	border-color: #D0D5D9;
	background: #F9FAFB;
}


					
.post img.previa {
	padding: 2px;
	border: 1px solid #72ADCB;
}
a.play {
	background:url("chistosos/videos-chistosos-sprite.jpg") -428px 0 no-repeat;
}
a.play:hover, a.play:active {
	background-position:-428px -32px;
}
.post h2 {
	border-color: #72ADCB;
}



/***********************************************
					PIE
************************************************/

footer {
	border-top: 6px solid #00ADEF;
	background-color: #efFaFF;
}















/* ipad vertical */
@media (max-width:780px) {
	.contenido {
		width: 100%;
		margin: 0;
	}
	
	#encabeza {
		width: 96%;
		padding-left:2%;
		padding-right:2%;
	}
	
	#menu {
		display: none;
	}

	
	.derecha {
		float: right;
		width: 100%;
	}
	#derecha1 {
		padding-top: 1em;
	}
	.derecha .namebox, .derecha .cuadrado {
		width: 47%;
		float: left; 
		text-align: center;
		min-width: 300px;
	}
	#derecha2 {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	
	#izquierda {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	
	
	
	#cse-search-box {
		display: none;
	}


	
	
	#derecha2 {
		background: #F4F2EA;
		border-top: 1px solid #D8C2B8;
		margin-top: 1em;
		padding-bottom: 1.5em;
	}
	#derecha2 input {
		width: 15%;
	}
	#derecha2 input.correo {
		width: 70%;
	}
	
	.izquierda {
		width: 100%;
	}
	
	
	.filtro {
		padding-left: .5em;
	}
	.filtro li {
		width: 29%;
	}
	.filtro li a {
		padding: .5em 4%;
		text-align: center;
	}
	
	.postfrase {
		padding: 1em 0;
	}
	.frase {
		background-position: 420px bottom; 
	}
	.socialfb, .socialtw {
		display:none;
	}
	
	.paginador {
		padding: 1em 0;
	}
	.paginador li {
		font-size: 0.5em;
	}
	.paginador li:first-child, .paginador li:last-child {
		font-size: 1em;
	}

	#espacio_final {
		padding: 0;
	}
	#footer {
		padding: 1.4em 0;
		margin: 0;
	}
	#footer p {
		padding: 0 .5em;
	}


	
	
	
}









/* iphone horizontal */
@media (max-width:500px) {
	#encabeza h1 a {
		background-size: 107.5%;
		width: 100%;
		min-width: 280px;
		max-width: 428px;
		height: 3.5em;
		max-height: 64px;
	}
}





@media (max-width:320px) {
	
}